<? 
session_start();
include("include/db.inc.php"); 
include("include/bit_functions.inc.php");
   $db1=new db;
   $db1->open();
  mysql_query("SET NAMES 'utf8'");  $currency_symbol_new=symbol_currency();
   $rec=mysql_fetch_array(mysql_query("select no_bids from user where id=".$_SESSION['uid']));
	
   echo $rec['no_bids'];

?>